use gemrendr::{RenderOptions, html_from_gemtext};

/// Converts gemtext to html using gemrender
pub fn gemtext_to_html(gemtext: &str) -> String {
    let options = RenderOptions {
        preamble: false,
        ..Default::default()
    };

    html_from_gemtext(gemtext, options)
}
